.search {
    &__item {
        width: 100%;
        
        
        
    }
    &__item input{
        border-radius: 8px;
        border: 1px solid #0D3884;
    }
    &__block {
        border-radius: 8px;
        border: 1px solid #0D3884;
        height: 32px;
        min-width: 100px;
        background-color: #fff;
        color: #0D3884;
        font-size: 12px;
        text-align: center;
        padding: 5px;
        cursor: pointer;
        
    }
}